import axios from "@/axios";

export function getUserList(data) {
    return axios.post('/admin/user/list', data)
}

export function createUser(data) {
    return axios.post('/admin/user/create', data)
}

export function createInvitationCode(data) {
    return axios.post('/admin/user/create/invitation/code', data)
}
